<style>
Q
{
    BACKGROUND-ATTACHMENT: scroll;
    BACKGROUND-IMAGE: url(images/back4.jpg);
    BACKGROUND-POSITION: left top;
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    COLOR: black;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    PAGE-BREAK-AFTER: auto;
    PAGE-BREAK-BEFORE: auto;
    TEXT-DECORATION: none;
    TEXT-TRANSFORM: uppercase
}
</style>body { BACKGROUND-IMAGE: url(/images/back4.jpg); FONT-FAMILY: Verdana; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: blink }
p { font-family: "Courier New", Courier, mono; font-size: 10pt; color: #333333; clip:  rect(   ); text-align: justify}
h1 { font-family: "Courier New", Courier, mono; font-size: 22pt; font-weight: bold; color: #333333; clip:  rect(   )}
h2 { font-family: "Courier New", Courier, mono; font-size: 14px; font-weight: bold; color: #333333; float: left; clip:  rect(   )}
a { font-family: "Courier New", Courier, mono; font-size: 10pt; color: #333399; clip:  rect(   ); font-weight: bold}
h3 { font-family: "Courier New", Courier, mono; font-size: 16pt; font-weight: bold; color: #333333; clip: rect( ) }
